BODY    {
	background-color: black;
	color: white;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
}
BODY.viewcontent    {
	background-color: black;
	color: white;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	
	background-image: url('sharedImg/innerKor.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
BODY.head    {
	background-color: black;
	color: white;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	
	background-image: url('sharedImg/top.jpg');
	background-repeat: no-repeat;
}
BODY.menu    {
	background-color: black;
	color: white;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	
	background-image: url('sharedImg/meny.jpg');
	background-repeat: no-repeat;
}
TABLE.menu	{
	border:solid 0px;
	position:absolute;
	left:10px;
	top:105px; 
	border-collapse:separate;
	border-spacing:4px;
}
TABLE.topnav	{
	border:solid 0px;
	position:absolute;
	left:120px;
	top:75px; 
	border-collapse:separate;
	border-spacing:4px;
}
 td.nopadded {
 padding:0px;
 }
TD      {
	color: white;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
}


IMG	{
	border:solid 0px 
}
IMG.country	{
	border:solid 0px;
	position:absolute;
	left:10px;
	top:45px; 
}
A.cont{	color: white; text-decoration:underline;}
A.cont.link{	color: white; text-decoration:underline;}
A.cont.visited{	color: white; text-decoration:underline;}
A.cont.active{	color: gray; text-decoration:underline;}
A.cont:hover{	color: gray; text-decoration:underline;}

